## autotrust 0.3.1

=== debian/changelog ===
autotrust (0.3.1-1) unstable; urgency=low

  * Imported Upstream version 0.3.1
  * Autotrust now includes most up-to-date anchors.mf from IANA Interim
    Trust Anchor Repository

 -- Ondřej Surý <ondrej@debian.org>  Thu, 15 Apr 2010 09:44:46 +0200

autotrust (0.3.1~rc2-1) unstable; urgency=low

  * New Upstream RC Version
  * Remove FHS compatibility patch (debian/patches/03_fhs.dpatch):
    - Merged upstream in slightly different version
  * Leave clean system on purge (piuparts fixes)
    - Remove logdir and workdir
    - Delete autotrust user and group
  * Add logrotate script for /var/log/autotrust/*.log

 -- Ondřej Surý <ondrej@debian.org>  Thu, 20 Aug 2009 14:40:40 +0200

autotrust (0.3.1~rc1-2) unstable; urgency=low

  * Use useradd/groupadd instead of adduser/addgroup to fix piuparts
    failure.

 -- Ondřej Surý <ondrej@debian.org>  Tue, 18 Aug 2009 14:13:28 +0200

autotrust (0.3.1~rc1-1) unstable; urgency=low

  * New Upstream RC Version.
  * Run autotrust as a daemon by default
    - Create a autotrust user and group at the install time
    - Run as the autotrust user and group
    - Create /etc/default/autotrust to allow disabling of the daemon
    - Add usr.sbin.autotrust apparmor profile
  * More FHS compatibility (debian/patches/03_fhs.dpatch):
    - Keys and anchors directories has been changed to /var/lib/autotrust/*
  
 -- Ondřej Surý <ondrej@debian.org>  Mon, 17 Aug 2009 16:07:58 +0200

autotrust (0.2.1-2) unstable; urgency=low

  * Debian changes from upstream
    - Split sample autotrust.conf to /etc/autotrust/{autotrust,keys}.conf
    - Set working_dir to /var/lib/autotrust
    - Set log_file to /var/log/autotrust/autotrust.log
  * debian/patches/02_lib_options_segfault.dpatch
    - Fix segfault in lib/options.c when included file doesn't exists

 -- Ondřej Surý <ondrej@debian.org>  Wed, 18 Mar 2009 15:42:37 +0100

autotrust (0.2.1-1) unstable; urgency=low

  * Initial release (Closes: #520229)

 -- Ondřej Surý <ondrej@debian.org>  Wed, 18 Mar 2009 11:13:44 +0100
