=== debian/control ===
Source: autotrust
Section: net
Priority: extra
Maintainer: Ondřej Surý <ondrej@debian.org>
Build-Depends: quilt (>= 0.46-7~),
	       debhelper (>= 7.0.50~),
	       autotools-dev,
	       libunbound-dev,
	       libldns-dev,
	       automake,
	       autoconf,
	       autotools-dev,
	       libtool,
	       hardening-wrapper
Standards-Version: 3.8.4
Homepage: http://www.nlnetlabs.nl/projects/autotrust/

Package: autotrust
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ucf, adduser
Description: a tool to automatically update your DNSSEC trust anchors 
 autotrust takes care of keeping your DNSSEC trust anchors up to
 date. It is RFC 5011 compliant, except for the query intervals and
 the retry timers. autotrust is meant to run as a daemon or from
 a cron job.
