=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

http://www.nlnetlabs.nl/downloads/autotrust/autotrust-(.*)\.tar\.gz
